# Interface FileNameMap

public interface FileNameMap
A simple interface which provides a mechanism to map between a file name and a MIME type string.

Since:
  1.1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getContentTypeFor(String fileName)`
  Gets the MIME type for the specified file name.

- ## Method Details

  - ### getContentTypeFor

    String getContentTypeFor(String fileName)
    Gets the MIME type for the specified file name.
    Parameters:
      `fileName` - the specified file name
    Returns:
      a `String` indicating the MIME type for the specified file name.